Page MenuHomePhabricator

Selenium framework improvements
Open, LowPublic

Related Objects

StatusAssignedTask
OpenNone
ResolvedJdlrobson
DeclinedNone
OpenNone
ResolvedJdlrobson
OpenNone
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Invalidzeljkofilipin
Invalidzeljkofilipin
Resolvedzeljkofilipin
ResolvedAnomie
Resolvedzeljkofilipin
Invalidzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Open01tonythomas
OpenNone
DeclinedNone
Resolvedzeljkofilipin
Resolvedzeljkofilipin
ResolvedPhysikerwelt
Resolvedzeljkofilipin
Resolvedzeljkofilipin
DeclinedNone
Resolvedzeljkofilipin
InvalidNone
ResolvedNone
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedzeljkofilipin
DeclinedNone
Resolvedhashar
Resolvedzeljkofilipin
ResolvedNone
Resolvedawight
DuplicateLegoktm
StalledNone
OpenNone
Resolvedhashar
OpenNone
OpenWMDE-leszek
Resolvedโ€ข Addshore
ResolvedJakob_WMDE
Resolvedโ€ข dpatrick
Resolvedโ€ข Addshore
ResolvedNone
Resolvedโ€ข Addshore
ResolvedBawolff
Resolvedโ€ข Addshore
Resolvedzeljkofilipin
ResolvedNone
Resolvedzeljkofilipin
Resolvedโ€ข Addshore
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Resolvedโ€ข Addshore
OpenWMDE-leszek
Duplicatealaa_wmde
ResolvedMichael
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
ResolvedLucas_Werkmeister_WMDE
Resolvedzeljkofilipin
Resolvedzeljkofilipin
Declinedzeljkofilipin
Duplicatezeljkofilipin
Resolvedzeljkofilipin
ResolvedKrinkle
DeclinedNone
OpenNone
DuplicateNone
Resolvedzeljkofilipin
OpenNone
OpenNone
ResolvedNone
StalledNone
OpenNone
DeclinedNone
StalledNone
Resolvedzeljkofilipin
OpenNone
OpenNone
DeclinedNone

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald Transcript
zeljkofilipin triaged this task as Low priority.Dec 15 2017, 1:26 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.Dec 15 2017, 2:45 PM
zeljkofilipin moved this task from Inbox to Selenium on the MediaWiki-Core-Testing board.
zeljkofilipin raised the priority of this task from Low to Normal.Mar 29 2018, 8:51 AM
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin removed zeljkofilipin as the assignee of this task.Mar 29 2018, 9:14 AM
zeljkofilipin removed zeljkofilipin as the assignee of this task.Jun 28 2018, 5:16 PM
zeljkofilipin lowered the priority of this task from Normal to Low.
zeljkofilipin updated the task description. (Show Details)